/* Menu */
.Header__tabsTab {font-size: .8rem; line-height: 2.5rem; text-transform: uppercase;}
/* Barra de navegação fixa*/
.Header__homeContent.Header__homeNavbarFixed .Header__navbar {background: #194BED;}
.Header__homeNavbarFixed .Header__menu, .Header__homeNavbarFixed .Header__menu:after, .Header__homeNavbarFixed .Header__menu:before {background: white;}
/* Input de busca */
.Header__globalSearchAlt {border: none;}
/* Cor do botão do input */
.commonStyle__zt3BrandBg {background: #0038C9;}
/* INÍCIO */
	/*  */
	.Header__searchTitle {margin: 3rem auto 0 auto;}
	.Header__description {margin: 0 auto 3rem auto;}
	/* Lista de artigos */
	.ListHeader__header2 {font-size: 1.75rem;}
	.ListHeader__listHeader2 .ListHeader__listIcon2, .ListHeader__listIcon3 {display: none;}
	.ContentList__topicContent {margin-left: 1.5rem;}
	.ContentList__topicList, .ListHeader__listHeader3 {padding: 1rem 0; border-bottom: 1px solid #D5D6D9;}
		.ContentList__topicList:last-child {border-bottom: 0;}
	.ContentList__topicList a {color: #194BED;}
	.ContentList__topicList a:hover {text-decoration: underline;}
 	.ContentList__topicList .ContentList__documentIcon {display: none;}
/* PERGUNTAS FREQUENTES */
	/* Lista de categorias */
	.KbCategory__box {box-shadow: none;}
	.KbCategory__boxInner .commonStyle__flex {display: inline-block;}
	.KbCategory__boxInner {padding: 1.75rem 3rem 1.75rem;}
	.MediaObject__mediaObject {text-align: center;}
	.MediaObject__mediaFigure {margin: 0 0 1rem 0;}
	/* div[data-id="610785000000224172"] .MediaObject__mediaFigure,
	div[data-id="610785000008060001"] .MediaObject__mediaFigure,
	div[data-id="610785000000224036"] .MediaObject__mediaFigure,
	div[data-id="610785000000224151"] .MediaObject__mediaFigure,
	div[data-id="610785000000233261"] .MediaObject__mediaFigure,
	div[data-id="610785000000224913"] .MediaObject__mediaFigure,
	div[data-id="610785000000224214"] .MediaObject__mediaFigure {display: none;} */
	/* Avatar */
	.Avatar__avatar {border-radius: 100%;}
	/* Pesquisa da base de conhecimento */
	.AppContainer__breadCrumbs {padding: 2rem 0;}
	.AppContainer__breadCrumbsBox {display: none;}
/* FOOTER */
	.Footer__footerBg {background: #F3F3F5; padding: 5rem 0;}
	.Footer__footerInfo {text-align: left; justify-content: space-between;}
	.Footer__footerQus {font-size: 1.75rem; font-weight: 700;}
	.Button__footerBtn {background: #194BED; padding: 0.7rem 2rem;}

/* ==================== */

@media (max-width: 48em) {
	.Footer__footerInfo {padding: 30px 20px; text-align: center;}
}
